Retrieve
GET/projects/{projectId}/brief
Retrieve
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/brief \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"brief": {
"id": "id",
"body": "body",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"referenceAssetIds": [
"string"
],
"scopeId": "scopeId",
"updatedAt": "updatedAt",
"sensitivity": "high"
}
}Returns Examples
{
"brief": {
"id": "id",
"body": "body",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"referenceAssetIds": [
"string"
],
"scopeId": "scopeId",
"updatedAt": "updatedAt",
"sensitivity": "high"
}
}